// SELECTORS 
const bloodRequestForm=document.querySelector("#blood-request-form");
const toast=document.querySelector("#toast");

// EVENTS
bloodRequestForm.addEventListener("submit",(event)=>{
  event.preventDefault(); 
  bloodRequestForm.reset()
  const bootstrapToast = new bootstrap.Toast(toast);
  bootstrapToast.show();

  setTimeout(()=> {
    bootstrapToast.hide();
  }, 5000);
})